<?php
/* include db connection file */
include("dbconn.php");

if(isset($_POST['confirm'])){
    /* capture values from HTML form */
    $admin = "";
    $id = $_POST['Renter_ID'];
    $license = $_POST['Renter_License'];
    $date = $_POST['Renter_Date'];
    $category= $_POST['Category_Type'];
    $status = false;
    

    // Insert into user table
     $sql = "INSERT INTO place (Place_Num,Renter_ID,Admin_ID, Renter_License, Renter_Date, Category_Type, Status) 
            VALUES ('".$id."', '".$admin."', '".$license."', '".$date."', '".$category."','".$status."')";

    mysqli_query($conn, $sql) or die ("Error: " .mysqli_error($conn));


    echo "<p>Data has been saved";

    mysqli_close($conn); //data security purposes
    }
?>